Address Detail
curl --request POST \
--url http://access-wallet.test.ftrader.pro/wallet/api/address/detailimport requests
url = "http://access-wallet.test.ftrader.pro/wallet/api/address/detail"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('http://access-wallet.test.ftrader.pro/wallet/api/address/detail', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 123,
"msg": "<string>",
"data": {
"city": "<string>",
"country": {
"code": "CN",
"desc": "China",
"phoneCode": 86
},
"default": true,
"detailedAddress": "<string>",
"firstName": "<string>",
"lastName": "<string>",
"mobile": "86-13000000000",
"postCode": "<string>",
"addressId": 123,
"email": "<string>",
"province": "<string>",
"street": "<string>"
}
}Address Management
Address Detail
POST
/
wallet
/
api
/
address
/
detail
Address Detail
Query Parameters
Address ID
Agency code
App identifier
App user ID
Signature
⌘I